picture = new Array();
picture[0]=new picItem('picture/Pic2010228204157410.jpg');
picture[1]=new picItem('picture/Pic2010228205228824.jpg');
picture[2]=new picItem('picture/Pic2010228205333435.jpg');
picture[3]=new picItem('picture/Pic201022820540748.jpg');
picture[4]=new picItem('picture/Pic2010228205421663.jpg');
var dely = 6000; var ii = 0;var N = picture.length;function picItem(p) {this.pic = new Image();this.pic.src = p;}function get_pic(imageObj) {return(imageObj.pic.src)}function Next_pic() {ii = ii+1;if (ii >= N){ ii=ii-N; }var new_image = get_pic(picture[ii]);return(new_image);}function show_pic() {if (dely == 0){return 1;}var new_image = Next_pic(); mypic.filters.revealTrans.Transition=100; mypic.filters.revealTrans.apply(); playTran();document['mypic'].src = new_image;var re_show ="show_pic('"+'mypic'+"')";setTimeout(re_show,dely);}function playTran(){ if (document.all) mypic.filters.revealTrans.play();}show_pic();